
ChiliProject - Bug # 85: Crash when saving a wiki page with no content

Status: Closed Priority: Normal
Author: Eric Davis Category: Wikis
Created: 2011-01-20 Assignee: Felix Schäfer
Updated: 2011-02-11 Due date:
Remote issue URL:
Affected version:
Description: Reported by Felix on IRC, not confirmed.

History
2011-01-20 08:46 pm - Felix Schäfer
Just tried locally on a commit:bfa61c1ec49a7429d0eb667dc6a58b76660e2ec5 / r4471 in development mode, and it complains about the empty text 
field, so it might have been fixed already.

2011-02-01 10:49 pm - Felix Schäfer
- Status set to Open

2011-02-11 12:01 am - Eric Davis
- Target version set to 1.1.0 â€” Bell

- Status changed from Open to Closed

Just tried with commit:98f85b3332e and a validation error and flash message appears. The fix must have been pulled in during the code review.

2020-10-25 1/1


